View Issue Details

IDProjectCategoryView StatusLast Update
0016244CentOS-7kernelpublic2019-07-15 01:30
ReporterZaimon 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016244: [abrt] kernel: WARNING: CPU: 2 PID: 58 at drivers/thunderbolt/switch.c:587 tb_switch_add+0x6f6/0x7c0
DescriptionDescription of problem:
The problem occurred just after having switched on the laptop.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 58 at drivers/thunderbolt/switch.c:587 tb_switch_add+0x6f6/0x7c0
Device: thunderbolt#0120:2: non switch port without a PHY
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nls_utf8 cifs ccm dns_resolver ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support mei_wdt intel_wmi_thunderbolt arc4 vfat iwlmvm fat intel_pmc_core intel_powerclamp coretemp intel_rapl mac80211 kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel lrw gf128mul
glue_helper ablk_helper snd_hda_codec_conexant cryptd snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc iwlwifi snd_soc_acpi snd_soc_core snd_compress snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device btusb btrtl btbcm btintel snd_pcm bluetooth cfg80211 rtsx_pci_ms i2c_i801 uvcvideo snd_timer memstick videobuf2_vmalloc videobuf2_memops videobuf2_core joydev videodev mei_me mei hid_sensor_accel_3d hid_sensor_magn_3d hid_sensor_gyro_3d hid_sensor_rotation hid_sensor_als hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer idma64 virt_dma i2c_designware_platform i2c_designware_core thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel wmi tpm_crb acpi_pad sch_fq_codel ip_tables
xfs libcrc32c rtsx_pci_sdmmc mmc_core hid_wacom hid_sensor_custom i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw nvme e1000e nvme_core rtsx_pci ptp pps_core i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea i2c_hid sysfillrect video sysimgblt fb_sys_fops drm hid_sensor_hub drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 58 Comm: kworker/u16:1 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: LENOVO 20JHCTO1WW/20JHCTO1WW, BIOS R0HET39W (1.19 ) 09/29/2017
Workqueue: kacpi_hotplug acpi_hotplug_work_fn
Call Trace:
[<ffffffffab361e41>] dump_stack+0x19/0x1b
[<ffffffffaac97688>] __warn+0xd8/0x100
[<ffffffffaac9770f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffab202e06>] tb_switch_add+0x6f6/0x7c0
[<ffffffffab202379>] ? tb_switch_alloc+0x409/0x560
[<ffffffffab208e76>] icm_start+0x56/0xb0
[<ffffffffab206867>] tb_domain_add+0xc7/0x110
[<ffffffffab1fc634>] nhi_probe+0x174/0x320
[<ffffffffaafc514a>] local_pci_probe+0x4a/0xb0
[<ffffffffaafc6889>] pci_device_probe+0x109/0x160
[<ffffffffab0a8905>] driver_probe_device+0xc5/0x3e0
[<ffffffffab0a8c20>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffffab0a8c63>] __device_attach+0x43/0x50
[<ffffffffab0a6585>] bus_for_each_drv+0x75/0xc0
[<ffffffffab0a8740>] device_attach+0x90/0xb0
[<ffffffffaafba4ef>] pci_bus_add_device+0x4f/0xa0
[<ffffffffaafba579>] pci_bus_add_devices+0x39/0x80
[<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[<ffffffffaafe2969>] enable_slot+0x239/0x4a0
[<ffffffffaafe1b88>] ? get_slot_status+0xa8/0x110
[<ffffffffaafe2cd7>] acpiphp_check_bridge.part.9+0x107/0x140
[<ffffffffaafe2f18>] acpiphp_hotplug_notify+0x138/0x210
[<ffffffffaafe2de0>] ? acpiphp_post_dock_fixup+0xd0/0xd0
[<ffffffffab00900e>] acpi_device_hotplug+0x3b7/0x41a
[<ffffffffab0020d7>] acpi_hotplug_work_fn+0x1e/0x29
[<ffffffffaacb9d8f>] process_one_work+0x17f/0x440
[<ffffffffaacbae26>] worker_thread+0x126/0x3c0
[<ffffffffaacbad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffaacc1c71>] kthread+0xd1/0xe0
[<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffffab374c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash876c3202e2e0ded10facf97aeefbb079d730d271
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/1c56b098651c07f881b228af4755aa7585ac21a5

Activities

Zaimon

Zaimon

2019-07-08 07:19

reporter  

backtrace (3,959 bytes)
WARNING: CPU: 2 PID: 58 at drivers/thunderbolt/switch.c:587 tb_switch_add+0x6f6/0x7c0
Device: thunderbolt#0120:2: non switch port without a PHY
Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nls_utf8 cifs ccm dns_resolver ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support mei_wdt intel_wmi_thunderbolt arc4 vfat iwlmvm fat intel_pmc_core intel_powerclamp coretemp intel_rapl mac80211 kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel lrw gf128mul
glue_helper ablk_helper snd_hda_codec_conexant cryptd snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc iwlwifi snd_soc_acpi snd_soc_core snd_compress snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device btusb btrtl btbcm btintel snd_pcm bluetooth cfg80211 rtsx_pci_ms i2c_i801 uvcvideo snd_timer memstick videobuf2_vmalloc videobuf2_memops videobuf2_core joydev videodev mei_me mei hid_sensor_accel_3d hid_sensor_magn_3d hid_sensor_gyro_3d hid_sensor_rotation hid_sensor_als hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer idma64 virt_dma i2c_designware_platform i2c_designware_core thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel wmi tpm_crb acpi_pad sch_fq_codel ip_tables
xfs libcrc32c rtsx_pci_sdmmc mmc_core hid_wacom hid_sensor_custom i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw nvme e1000e nvme_core rtsx_pci ptp pps_core i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea i2c_hid sysfillrect video sysimgblt fb_sys_fops drm hid_sensor_hub drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 58 Comm: kworker/u16:1 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
Hardware name: LENOVO 20JHCTO1WW/20JHCTO1WW, BIOS R0HET39W (1.19 ) 09/29/2017
Workqueue: kacpi_hotplug acpi_hotplug_work_fn
Call Trace:
[<ffffffffab361e41>] dump_stack+0x19/0x1b
[<ffffffffaac97688>] __warn+0xd8/0x100
[<ffffffffaac9770f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffab202e06>] tb_switch_add+0x6f6/0x7c0
[<ffffffffab202379>] ? tb_switch_alloc+0x409/0x560
[<ffffffffab208e76>] icm_start+0x56/0xb0
[<ffffffffab206867>] tb_domain_add+0xc7/0x110
[<ffffffffab1fc634>] nhi_probe+0x174/0x320
[<ffffffffaafc514a>] local_pci_probe+0x4a/0xb0
[<ffffffffaafc6889>] pci_device_probe+0x109/0x160
[<ffffffffab0a8905>] driver_probe_device+0xc5/0x3e0
[<ffffffffab0a8c20>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffffab0a8c63>] __device_attach+0x43/0x50
[<ffffffffab0a6585>] bus_for_each_drv+0x75/0xc0
[<ffffffffab0a8740>] device_attach+0x90/0xb0
[<ffffffffaafba4ef>] pci_bus_add_device+0x4f/0xa0
[<ffffffffaafba579>] pci_bus_add_devices+0x39/0x80
[<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[<ffffffffaafe2969>] enable_slot+0x239/0x4a0
[<ffffffffaafe1b88>] ? get_slot_status+0xa8/0x110
[<ffffffffaafe2cd7>] acpiphp_check_bridge.part.9+0x107/0x140
[<ffffffffaafe2f18>] acpiphp_hotplug_notify+0x138/0x210
[<ffffffffaafe2de0>] ? acpiphp_post_dock_fixup+0xd0/0xd0
[<ffffffffab00900e>] acpi_device_hotplug+0x3b7/0x41a
[<ffffffffab0020d7>] acpi_hotplug_work_fn+0x1e/0x29
[<ffffffffaacb9d8f>] process_one_work+0x17f/0x440
[<ffffffffaacbae26>] worker_thread+0x126/0x3c0
[<ffffffffaacbad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffaacc1c71>] kthread+0xd1/0xe0
[<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
[<ffffffffab374c1d>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
backtrace (3,959 bytes)
dmesg (84,319 bytes)
[    0.000000] microcode: microcode updated early to revision 0x8e, date = 2018-03-24
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000085064fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000085065000-0x0000000085065fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000085066000-0x0000000085066fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000085067000-0x000000008e9c4fff] usable
[    0.000000] BIOS-e820: [mem 0x000000008e9c5000-0x000000008ff2cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008ff2d000-0x000000008ff99fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008ff9a000-0x000000008fffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000008ffff000-0x000000008fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000090000000-0x0000000097ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000098600000-0x000000009c7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe010000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000004617fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] efi: EFI v2.50 by Lenovo
[    0.000000] efi:  SMBIOS=0x8f124000  SMBIOS 3.0=0x8f121000  ACPI=0x8fffe000  ACPI 2.0=0x8fffe014  ESRT=0x8ef9c000 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009d000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009d000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000003e0c7000) (954MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e0c7000-0x0000000040000000) (31MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000005ddb6000) (477MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000005ddb6000-0x00000000801c6000) (548MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x00000000801c6000-0x00000000801e6000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000801e6000-0x0000000082b6a000) (41MB)
[    0.000000] efi: mem13: type=1, attr=0xf, range=[0x0000000082b6a000-0x0000000082c87000) (1MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x0000000082c87000-0x0000000082c8d000) (0MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000082c8d000-0x0000000082c8e000) (0MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x0000000082c8e000-0x0000000082c8f000) (0MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000082c8f000-0x0000000082c95000) (0MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x0000000082c95000-0x0000000082db3000) (1MB)
[    0.000000] efi: mem19: type=1, attr=0xf, range=[0x0000000082db3000-0x0000000082ec2000) (1MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x0000000082ec2000-0x0000000085065000) (33MB)
[    0.000000] efi: mem21: type=10, attr=0xf, range=[0x0000000085065000-0x0000000085066000) (0MB)
[    0.000000] efi: mem22: type=6, attr=0x800000000000000f, range=[0x0000000085066000-0x0000000085067000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x0000000085067000-0x00000000851b5000) (1MB)
[    0.000000] efi: mem24: type=3, attr=0xf, range=[0x00000000851b5000-0x00000000851b6000) (0MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000851b6000-0x00000000851b7000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x00000000851b7000-0x00000000851b9000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000851b9000-0x00000000851bc000) (0MB)
[    0.000000] efi: mem28: type=2, attr=0xf, range=[0x00000000851bc000-0x00000000851be000) (0MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000851be000-0x00000000851bf000) (0MB)
[    0.000000] efi: mem30: type=2, attr=0xf, range=[0x00000000851bf000-0x00000000851c5000) (0MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000851c5000-0x000000008886b000) (54MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x000000008886b000-0x0000000089187000) (9MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000089187000-0x00000000891de000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x00000000891de000-0x0000000089708000) (5MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000089708000-0x0000000089709000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x0000000089709000-0x000000008979a000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x000000008979a000-0x000000008982d000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000008982d000-0x000000008982f000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x000000008982f000-0x0000000089830000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x0000000089830000-0x0000000089834000) (0MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000089834000-0x0000000089835000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x0000000089835000-0x0000000089837000) (0MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x0000000089837000-0x0000000089838000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x0000000089838000-0x0000000089839000) (0MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x0000000089839000-0x0000000089846000) (0MB)
[    0.000000] efi: mem46: type=4, attr=0xf, range=[0x0000000089846000-0x0000000089849000) (0MB)
[    0.000000] efi: mem47: type=7, attr=0xf, range=[0x0000000089849000-0x000000008984c000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x000000008984c000-0x0000000089850000) (0MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x0000000089850000-0x0000000089851000) (0MB)
[    0.000000] efi: mem50: type=4, attr=0xf, range=[0x0000000089851000-0x000000008b1c5000) (25MB)
[    0.000000] efi: mem51: type=7, attr=0xf, range=[0x000000008b1c5000-0x000000008e00d000) (46MB)
[    0.000000] efi: mem52: type=3, attr=0xf, range=[0x000000008e00d000-0x000000008e9c5000) (9MB)
[    0.000000] efi: mem53: type=5, attr=0x800000000000000f, range=[0x000000008e9c5000-0x000000008ea92000) (0MB)
[    0.000000] efi: mem54: type=6, attr=0x800000000000000f, range=[0x000000008ea92000-0x000000008f127000) (6MB)
[    0.000000] efi: mem55: type=0, attr=0xf, range=[0x000000008f127000-0x000000008ff2d000) (14MB)
[    0.000000] efi: mem56: type=10, attr=0xf, range=[0x000000008ff2d000-0x000000008ff9a000) (0MB)
[    0.000000] efi: mem57: type=9, attr=0xf, range=[0x000000008ff9a000-0x000000008ffff000) (0MB)
[    0.000000] efi: mem58: type=4, attr=0xf, range=[0x000000008ffff000-0x0000000090000000) (0MB)
[    0.000000] efi: mem59: type=7, attr=0xf, range=[0x0000000100000000-0x0000000461800000) (13848MB)
[    0.000000] efi: mem60: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem61: type=0, attr=0xf, range=[0x0000000090000000-0x0000000098000000) (128MB)
[    0.000000] efi: mem62: type=0, attr=0x0, range=[0x0000000098600000-0x000000009c800000) (66MB)
[    0.000000] efi: mem63: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem64: type=11, attr=0x8000000000000001, range=[0x00000000fe010000-0x00000000fe011000) (0MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000008ef9c000 to 0x000000008ef9c088.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: LENOVO 20JHCTO1WW/20JHCTO1WW, BIOS R0HET39W (1.19 ) 09/29/2017
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x461800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 009C000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 009A000000 mask 7FFE000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x90000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8d3740097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x3ab452000, 0x3ab452fff] PGTABLE
[    0.000000] BRK [0x3ab453000, 0x3ab453fff] PGTABLE
[    0.000000] BRK [0x3ab454000, 0x3ab454fff] PGTABLE
[    0.000000] BRK [0x3ab455000, 0x3ab455fff] PGTABLE
[    0.000000] BRK [0x3ab456000, 0x3ab456fff] PGTABLE
[    0.000000] BRK [0x3ab457000, 0x3ab457fff] PGTABLE
[    0.000000] BRK [0x3ab458000, 0x3ab458fff] PGTABLE
[    0.000000] BRK [0x3ab459000, 0x3ab459fff] PGTABLE
[    0.000000] BRK [0x3ab45a000, 0x3ab45afff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3e0c7000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000008fffe014 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 000000008ffc3188 000F4 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: FACP 000000008fff5000 000F4 (v05 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: DSDT 000000008ffd0000 20BB9 (v02 LENOVO SKL      00000000 INTL 20160527)
[    0.000000] ACPI: FACS 000000008ff3d000 00040
[    0.000000] ACPI: SSDT 000000008fffc000 003CC (v02 LENOVO Tpm2Tabl 00001000 INTL 20160527)
[    0.000000] ACPI: TPM2 000000008fffb000 00034 (v03 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: UEFI 000000008ff53000 00042 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000008fff7000 03235 (v02 LENOVO  SaSsdt  00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000008fff6000 005B6 (v02 LENOVO PerfTune 00001000 INTL 20160527)
[    0.000000] ACPI: HPET 000000008fff4000 00038 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: APIC 000000008fff3000 000BC (v03 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: MCFG 000000008fff2000 0003C (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: ECDT 000000008fff1000 00053 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000008ffce000 015F4 (v02 LENOVO ProjSsdt 00000010 INTL 20160527)
[    0.000000] ACPI: BOOT 000000008ffcd000 00028 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: BATB 000000008ffcc000 0004A (v02 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000008ffcb000 00EDE (v02 LENOVO  CpuSsdt 00003000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000008ffca000 0050D (v02 LENOVO    CtdpB 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000008ffc9000 00634 (v02 LENOVO UsbCTabl 00001000 INTL 20160527)
[    0.000000] ACPI: WSMT 000000008ffc8000 00028 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: SSDT 000000008ffc7000 00141 (v02 LENOVO   HdaDsp 00000000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000008ffc6000 004C5 (v02 LENOVO TbtTypeC 00000000 INTL 20160527)
[    0.000000] ACPI: DBGP 000000008ffc5000 00034 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: DBG2 000000008ffc4000 00054 (v00 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: MSDM 000000008fffd000 00055 (v03 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: ASF! 000000008ffc2000 000A0 (v32 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: FPDT 000000008ffc1000 00044 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: BGRT 000000008ffc0000 00038 (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: UEFI 000000008ff3a000 0013E (v01 LENOVO TP-R0H   00001190 PTEC 00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000004617fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x4617d9000-0x4617fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16129MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x4617fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x85064fff]
[    0.000000]   node   0: [mem 0x85067000-0x8e9c4fff]
[    0.000000]   node   0: [mem 0x8ffff000-0x8fffffff]
[    0.000000]   node   0: [mem 0x100000000-0x4617fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x4617fffff]
[    0.000000] On node 0 totalpages: 4129119
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9064 pages used for memmap
[    0.000000]   DMA32 zone: 580036 pages, LIFO batch:31
[    0.000000]   Normal zone: 55392 pages used for memmap
[    0.000000]   Normal zone: 3545088 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9a800000-0x9c7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0xff] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x85065000-0x85065fff]
[    0.000000] PM: Registered nosave memory: [mem 0x85066000-0x85066fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8e9c5000-0x8ff2cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8ff2d000-0x8ff99fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8ff9a000-0x8fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0x97ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x98000000-0x985fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x98600000-0x9c7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9c800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfe00ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe010000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xffffffff]
[    0.000000] e820: [mem 0x9c800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8d3ba1400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4064578
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4083600k/18374656k available (7664k kernel code, 1858180k absent, 630696k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2900.000 MHz processor
[    0.000047] tsc: Detected 2904.000 MHz TSC
[    0.000048] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000049] 5808.00 BogoMIPS (lpj=2904000)
[    0.000051] pid_max: default: 32768 minimum: 301
[    0.000835] Security Framework initialized
[    0.000843] SELinux:  Initializing.
[    0.000856] SELinux:  Starting in permissive mode
[    0.000857] Yama: becoming mindful.
[    0.002436] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.006729] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.008540] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.008565] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.008840] Initializing cgroup subsys memory
[    0.008845] Initializing cgroup subsys devices
[    0.008847] Initializing cgroup subsys freezer
[    0.008849] Initializing cgroup subsys net_cls
[    0.008851] Initializing cgroup subsys blkio
[    0.008852] Initializing cgroup subsys perf_event
[    0.008854] Initializing cgroup subsys hugetlb
[    0.008856] Initializing cgroup subsys pids
[    0.008858] Initializing cgroup subsys net_prio
[    0.008896] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.008898] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.010581] mce: CPU supports 8 MCE banks
[    0.010593] CPU0: Thermal monitoring enabled (TM1)
[    0.010619] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.010621] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.010622] tlb_flushall_shift: 6
[    0.010637] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.010669] FEATURE SPEC_CTRL Present
[    0.010670] FEATURE IBPB_SUPPORT Present
[    0.010674] Spectre V2 : Mitigation: IBRS (kernel)
[    0.012171] Freeing SMP alternatives: 28k freed
[    0.014658] ACPI: Core revision 20130517
[    0.058407] ACPI: All ACPI Tables successfully acquired
[    0.138416] ftrace: allocating 29189 entries in 115 pages
[    0.157419] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.161761] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.171765] smpboot: CPU0: Intel(R) Core(TM) i7-7600U CPU @ 2.80GHz (fam: 06, model: 8e, stepping: 09)
[    0.171775] TSC deadline timer enabled
[    0.171787] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.171835] ... version:                4
[    0.171836] ... bit width:              48
[    0.171837] ... generic registers:      4
[    0.171838] ... value mask:             0000ffffffffffff
[    0.171840] ... max period:             00007fffffffffff
[    0.171841] ... fixed-purpose events:   3
[    0.171842] ... event mask:             000000070000000f
[    0.176316] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.173730] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.181502] Brought up 4 CPUs
[    0.181506] smpboot: Max logical packages: 2
[    0.181508] smpboot: Total of 4 processors activated (23232.00 BogoMIPS)
[    0.330877] node 0 initialised, 2950545 pages in 142ms
[    0.331139] devtmpfs: initialized
[    0.337052] EVM: security.selinux
[    0.337055] EVM: security.ima
[    0.337057] EVM: security.capability
[    0.337190] PM: Registering ACPI NVS region [mem 0x85065000-0x85065fff] (4096 bytes)
[    0.337193] PM: Registering ACPI NVS region [mem 0x8ff2d000-0x8ff99fff] (446464 bytes)
[    0.339160] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.339166] pinctrl core: initialized pinctrl subsystem
[    0.339279] RTC time:  8:37:11, date: 02/08/19
[    0.339398] NET: Registered protocol family 16
[    0.339753] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.339756] ACPI: bus type PCI registered
[    0.339758] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.339980] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.339984] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.339992] PCI: Using configuration type 1 for base access
[    0.344605] ACPI: Added _OSI(Module Device)
[    0.344609] ACPI: Added _OSI(Processor Device)
[    0.344611] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.344613] ACPI: Added _OSI(Processor Aggregator Device)
[    0.344615] ACPI: Added _OSI(Linux-Dell-Video)
[    0.350161] ACPI: EC: EC description table is found, configuring boot EC
[    0.357388] ACPI: Executed 25 blocks of module-level executable AML code
[    0.366718] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.378305] ACPI: Dynamic OEM Table Load:
[    0.378501] ACPI: SSDT ffff8d38b9d99000 006F6 (v02  PmRef  Cpu0Ist 00003000 INTL 20160527)
[    0.379813] ACPI: Executed 1 blocks of module-level executable AML code
[    0.379935] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.381351] ACPI: Dynamic OEM Table Load:
[    0.381368] ACPI: SSDT ffff8d3ba13e8800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160527)
[    0.382726] ACPI: Executed 1 blocks of module-level executable AML code
[    0.383401] ACPI: Dynamic OEM Table Load:
[    0.383417] ACPI: SSDT ffff8d38b9d99800 0065C (v02  PmRef    ApIst 00003000 INTL 20160527)
[    0.384923] ACPI: Executed 1 blocks of module-level executable AML code
[    0.385142] ACPI: Dynamic OEM Table Load:
[    0.385156] ACPI: SSDT ffff8d3ba13e4000 00197 (v02  PmRef    ApHwp 00003000 INTL 20160527)
[    0.386487] ACPI: Executed 1 blocks of module-level executable AML code
[    0.386714] ACPI: Dynamic OEM Table Load:
[    0.386728] ACPI: SSDT ffff8d3ba13e4200 0018A (v02  PmRef    ApCst 00003000 INTL 20160527)
[    0.388095] ACPI: Executed 1 blocks of module-level executable AML code
[    0.389830] ACPI: Interpreter enabled
[    0.389884] ACPI: (supports S0 S3 S4 S5)
[    0.389887] ACPI: Using IOAPIC for interrupt routing
[    0.389937] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.390010] ACPI: Enabled 7 GPEs in block 00 to 7F
[    0.393581] ACPI: Power Resource [PUBS] (on)
[    0.408581] ACPI: Power Resource [WRST] (on)
[    0.408793] ACPI: Power Resource [WRST] (on)
[    0.423501] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.423511] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.423737] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.423741] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.423746] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.423748] acpi PNP0A08:00: _OSC: platform willing to grant []
[    0.423751] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.426128] PCI host bridge to bus 0000:00
[    0.426133] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.426137] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.426140] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.426144] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.426146] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.426149] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.426152] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.426155] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.426158] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.426161] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.426163] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.426166] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.426169] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.426172] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.426175] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.426178] pci_bus 0000:00: root bus resource [mem 0x000f0000-0x000fffff window]
[    0.426181] pci_bus 0000:00: root bus resource [mem 0x9c800000-0xf7ffffff window]
[    0.426184] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.426187] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.426200] pci 0000:00:00.0: [8086:5904] type 00 class 0x060000
[    0.427146] pci 0000:00:02.0: [8086:5916] type 00 class 0x030000
[    0.427163] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.427173] pci 0000:00:02.0: reg 0x18: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.427181] pci 0000:00:02.0: reg 0x20: [io  0xe000-0xe03f]
[    0.428169] pci 0000:00:08.0: [8086:1911] type 00 class 0x088000
[    0.428185] pci 0000:00:08.0: reg 0x10: [mem 0xec348000-0xec348fff 64bit]
[    0.429161] pci 0000:00:13.0: [8086:9d35] type 00 class 0x000000
[    0.429184] pci 0000:00:13.0: reg 0x10: [mem 0xec349000-0xec349fff 64bit]
[    0.430236] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.430261] pci 0000:00:14.0: reg 0x10: [mem 0xec320000-0xec32ffff 64bit]
[    0.430342] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.431359] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.431420] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.431444] pci 0000:00:14.2: reg 0x10: [mem 0xec34a000-0xec34afff 64bit]
[    0.432513] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.432722] pci 0000:00:15.0: reg 0x10: [mem 0xec34b000-0xec34bfff 64bit]
[    0.434492] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.434519] pci 0000:00:16.0: reg 0x10: [mem 0xec34c000-0xec34cfff 64bit]
[    0.434600] pci 0000:00:16.0: PME# supported from D3hot
[    0.435597] pci 0000:00:16.3: [8086:9d3d] type 00 class 0x070002
[    0.435615] pci 0000:00:16.3: reg 0x10: [io  0xe060-0xe067]
[    0.435623] pci 0000:00:16.3: reg 0x14: [mem 0xec34e000-0xec34efff]
[    0.436615] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.436696] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.437657] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.437715] pci 0000:00:1c.2: [8086:9d12] type 01 class 0x060400
[    0.437797] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.438814] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.438918] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.439877] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.439951] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.440039] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.441002] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.441088] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.442189] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.442203] pci 0000:00:1f.2: reg 0x10: [mem 0xec344000-0xec347fff]
[    0.443237] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.443266] pci 0000:00:1f.3: reg 0x10: [mem 0xec340000-0xec343fff 64bit]
[    0.443304] pci 0000:00:1f.3: reg 0x20: [mem 0xec330000-0xec33ffff 64bit]
[    0.443364] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.444334] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.444395] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.444438] pci 0000:00:1f.4: reg 0x10: [mem 0xec34d000-0xec34d0ff 64bit]
[    0.444491] pci 0000:00:1f.4: reg 0x20: [io  0xefa0-0xefbf]
[    0.445542] pci 0000:00:1f.6: [8086:15d7] type 00 class 0x020000
[    0.445566] pci 0000:00:1f.6: reg 0x10: [mem 0xec300000-0xec31ffff]
[    0.445679] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.446638] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.446762] pci 0000:02:00.0: [10ec:522a] type 00 class 0xff0000
[    0.446787] pci 0000:02:00.0: reg 0x10: [mem 0xec200000-0xec200fff]
[    0.446917] pci 0000:02:00.0: supports D1 D2
[    0.446920] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.449902] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.449909] pci 0000:00:1c.0:   bridge window [mem 0xec200000-0xec2fffff]
[    0.450357] pci 0000:04:00.0: [8086:24fd] type 00 class 0x028000
[    0.450497] pci 0000:04:00.0: reg 0x10: [mem 0xec100000-0xec101fff 64bit]
[    0.451086] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.454226] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.454233] pci 0000:00:1c.2:   bridge window [mem 0xec100000-0xec1fffff]
[    0.454523] pci 0000:05:00.0: [144d:a808] type 00 class 0x010802
[    0.454553] pci 0000:05:00.0: reg 0x10: [mem 0xec000000-0xec003fff 64bit]
[    0.458179] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.458186] pci 0000:00:1c.4:   bridge window [mem 0xec000000-0xec0fffff]
[    0.458258] pci 0000:00:1d.0: PCI bridge to [bus 06-3e]
[    0.458265] pci 0000:00:1d.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.458272] pci 0000:00:1d.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.461345] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461428] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.461508] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461587] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461666] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461744] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461823] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.461901] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.462684] ACPI: EC: GPE = 0x16, I/O: command/status = 0x66, data = 0x62
[    0.462859] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=mem,locks=none
[    0.462865] vgaarb: loaded
[    0.462867] vgaarb: bridge control possible 0000:00:02.0
[    0.462982] SCSI subsystem initialized
[    0.463022] ACPI: bus type USB registered
[    0.463046] usbcore: registered new interface driver usbfs
[    0.463059] usbcore: registered new interface driver hub
[    0.463087] usbcore: registered new device driver usb
[    0.463190] EDAC MC: Ver: 3.0.0
[    0.463899] PCI: Using ACPI for IRQ routing
[    0.466296] PCI: pci_cache_line_size set to 64 bytes
[    0.467330] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.467333] e820: reserve RAM buffer [mem 0x0009d000-0x0009ffff]
[    0.467335] e820: reserve RAM buffer [mem 0x85065000-0x87ffffff]
[    0.467337] e820: reserve RAM buffer [mem 0x8e9c5000-0x8fffffff]
[    0.467340] e820: reserve RAM buffer [mem 0x461800000-0x463ffffff]
[    0.467505] NetLabel: Initializing
[    0.467507] NetLabel:  domain hash size = 128
[    0.467509] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.467532] NetLabel:  unlabeled traffic allowed by default
[    0.467686] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.467694] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.469733] amd_nb: Cannot enumerate AMD northbridges
[    0.469760] Switched to clocksource hpet
[    0.477932] pnp: PnP ACPI init
[    0.477948] ACPI: bus type PNP registered
[    0.478118] system 00:00: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.478122] system 00:00: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.478125] system 00:00: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.478129] system 00:00: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.478132] system 00:00: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.478135] system 00:00: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.478139] system 00:00: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.478150] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.478519] system 00:01: [io  0xff00-0xfffe] has been reserved
[    0.478523] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.478949] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.478953] system 00:02: [io  0xffff] has been reserved
[    0.478956] system 00:02: [io  0xffff] has been reserved
[    0.478960] system 00:02: [io  0xffff] has been reserved
[    0.478963] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.478966] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.478971] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.479103] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.479161] system 00:04: [io  0x1854-0x1857] has been reserved
[    0.479166] system 00:04: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.479210] pnp 00:05: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.479251] pnp 00:06: Plug and Play ACPI device, IDs LEN2033 PNP0f13 (active)
[    0.479397] system 00:07: [io  0x1800-0x189f] could not be reserved
[    0.479401] system 00:07: [io  0x0800-0x087f] has been reserved
[    0.479406] system 00:07: [io  0x0880-0x08ff] has been reserved
[    0.479409] system 00:07: [io  0x0900-0x097f] has been reserved
[    0.479412] system 00:07: [io  0x0980-0x09ff] has been reserved
[    0.479415] system 00:07: [io  0x0a00-0x0a7f] has been reserved
[    0.479419] system 00:07: [io  0x0a80-0x0aff] has been reserved
[    0.479422] system 00:07: [io  0x0b00-0x0b7f] has been reserved
[    0.479425] system 00:07: [io  0x0b80-0x0bff] has been reserved
[    0.479428] system 00:07: [io  0x15e0-0x15ef] has been reserved
[    0.479431] system 00:07: [io  0x1600-0x167f] could not be reserved
[    0.479435] system 00:07: [io  0x1640-0x165f] could not be reserved
[    0.479439] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.479442] system 00:07: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.479445] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.479448] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.479452] system 00:07: [mem 0xfeb00000-0xfebfffff] has been reserved
[    0.479455] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.479458] system 00:07: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.479462] system 00:07: [mem 0xf7fe0000-0xf7ffffff] has been reserved
[    0.479466] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.480997] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.482195] system 00:09: [mem 0xfed10000-0xfed17fff] could not be reserved
[    0.482200] system 00:09: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.482203] system 00:09: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.482207] system 00:09: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.482210] system 00:09: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.482213] system 00:09: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.482216] system 00:09: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.482220] system 00:09: [mem 0xff000000-0xffffffff] has been reserved
[    0.482223] system 00:09: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.482226] system 00:09: [mem 0xf7fe0000-0xf7ffffff] has been reserved
[    0.482231] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.482633] system 00:0a: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.482637] system 00:0a: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.482640] system 00:0a: [mem 0x00100000-0x9c7fffff] could not be reserved
[    0.482644] system 00:0a: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.482647] system 00:0a: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.482651] system 00:0a: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.482817] pnp: PnP ACPI: found 11 devices
[    0.482820] ACPI: bus type PNP unregistered
[    0.491029] pci 0000:00:1d.0: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 1000
[    0.491037] pci 0000:00:1d.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.491041] pci 0000:00:1d.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.491046] pci 0000:00:1d.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.491051] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.491057] pci 0000:00:1c.0:   bridge window [mem 0xec200000-0xec2fffff]
[    0.491066] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.491071] pci 0000:00:1c.2:   bridge window [mem 0xec100000-0xec1fffff]
[    0.491080] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.491093] pci 0000:00:1c.4:   bridge window [mem 0xec000000-0xec0fffff]
[    0.491102] pci 0000:00:1d.0: PCI bridge to [bus 06-3e]
[    0.491107] pci 0000:00:1d.0:   bridge window [io  0x2000-0x2fff]
[    0.491113] pci 0000:00:1d.0:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.491118] pci 0000:00:1d.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.491126] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.491130] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.491133] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.491136] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.491139] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.491141] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.491144] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.491147] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.491150] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.491153] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.491156] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.491159] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.491162] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.491165] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.491168] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.491170] pci_bus 0000:00: resource 19 [mem 0x000f0000-0x000fffff window]
[    0.491173] pci_bus 0000:00: resource 20 [mem 0x9c800000-0xf7ffffff window]
[    0.491176] pci_bus 0000:00: resource 21 [mem 0xfd000000-0xfe7fffff window]
[    0.491180] pci_bus 0000:02: resource 1 [mem 0xec200000-0xec2fffff]
[    0.491183] pci_bus 0000:04: resource 1 [mem 0xec100000-0xec1fffff]
[    0.491186] pci_bus 0000:05: resource 1 [mem 0xec000000-0xec0fffff]
[    0.491189] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.491191] pci_bus 0000:06: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.491194] pci_bus 0000:06: resource 2 [mem 0xb0000000-0xd1ffffff 64bit pref]
[    0.491232] NET: Registered protocol family 2
[    0.491601] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.491936] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.492082] TCP: Hash tables configured (established 131072 bind 65536)
[    0.492104] TCP: reno registered
[    0.492135] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.492204] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.492303] NET: Registered protocol family 1
[    0.492322] pci 0000:00:02.0: Boot video device
[    0.493178] PCI: CLS 0 bytes, default 64
[    0.493233] Unpacking initramfs...
[    1.165740] Freeing initrd memory: 31964k freed
[    1.170840] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.170846] software IO TLB [mem 0x7c1c6000-0x801c6000] (64MB) mapped at [ffff8d37bc1c6000-ffff8d37c01c5fff]
[    1.170935] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.170938] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.170940] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.170941] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.170943] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.170945] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.171029] Simple Boot Flag at 0x47 set to 0x1
[    1.171779] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.171899] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.172443] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.172472] Initialise system trusted keyring
[    1.172504] audit: initializing netlink socket (disabled)
[    1.172521] type=2000 audit(1549615032.155:1): initialized
[    1.216072] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.216075] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.218228] zpool: loaded
[    1.218233] zbud: loaded
[    1.218657] VFS: Disk quotas dquot_6.5.2
[    1.218706] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.218967] msgmni has been set to 31259
[    1.219041] Key type big_key registered
[    1.219045] SELinux:  Registering netfilter hooks
[    1.220187] NET: Registered protocol family 38
[    1.220198] Key type asymmetric registered
[    1.220203] Asymmetric key parser 'x509' registered
[    1.220254] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.220308] io scheduler noop registered
[    1.220315] io scheduler deadline registered (default)
[    1.220355] io scheduler cfq registered
[    1.220361] io scheduler mq-deadline registered
[    1.220366] io scheduler kyber registered
[    1.221351] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.221360] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.221378] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.221510] efifb: probing for efifb
[    1.221531] efifb: framebuffer at 0xa0000000, mapped to 0xffff9bc282000000, using 8100k, total 8100k
[    1.221534] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.221536] efifb: scrolling: redraw
[    1.221539] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.227522] Console: switching to colour frame buffer device 240x67
[    1.232997] fb0: EFI VGA frame buffer device
[    1.233009] intel_idle: MWAIT substates: 0x11142120
[    1.233011] intel_idle: v0.4.1 model 0x8E
[    1.233047] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.233484] ACPI: AC Adapter [AC] (off-line)
[    1.233619] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    1.233624] ACPI: Sleep Button [SLPB]
[    1.233678] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.233924] ACPI: Lid Switch [LID]
[    1.233981] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.233985] ACPI: Power Button [PWRF]
[    1.234045] ACPI: Requesting acpi_cpufreq
[    1.236263] thermal LNXTHERM:00: registered as thermal_zone0
[    1.236266] ACPI: Thermal Zone [THM0] (28 C)
[    1.236348] GHES: HEST is not enabled!
[    1.236457] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.237210] serial 0000:00:16.3: enabling device (0000 -> 0003)
[    1.242453] random: fast init done
[    1.250270] ACPI: Battery Slot [BAT0] (battery present)
[    1.258343] 0000:00:16.3: ttyS0 at I/O 0xe060 (irq = 19) is a 16550A
[    1.258931] Non-volatile memory driver v1.3
[    1.258985] Linux agpgart interface v0.103
[    1.264682] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0x0, rev-id 78)
[    1.299418] crash memory driver: version 1.1
[    1.299637] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    1.311964] rdac: device handler registered
[    1.312021] hp_sw: device handler registered
[    1.312025] emc: device handler registered
[    1.312074] alua: device handler registered
[    1.312133] libphy: Fixed MDIO Bus: probed
[    1.312203] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.312209] ehci-pci: EHCI PCI platform driver
[    1.312226] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.312230] ohci-pci: OHCI PCI platform driver
[    1.312247] uhci_hcd: USB Universal Host Controller Interface driver
[    1.312444] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.312519] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.313606] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    1.313613] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.313640] xhci_hcd 0000:00:14.0: irq 120 for MSI/MSI-X
[    1.313908] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.313913] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.313916] usb usb1: Product: xHCI Host Controller
[    1.313919] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    1.313922] usb usb1: SerialNumber: 0000:00:14.0
[    1.314108] hub 1-0:1.0: USB hub found
[    1.314145] hub 1-0:1.0: 12 ports detected
[    1.315364] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.315431] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.315477] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.315480] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.315483] usb usb2: Product: xHCI Host Controller
[    1.315486] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    1.315489] usb usb2: SerialNumber: 0000:00:14.0
[    1.315644] hub 2-0:1.0: USB hub found
[    1.315657] hub 2-0:1.0: 6 ports detected
[    1.315983] usb: port power management may be unreliable
[    1.316599] usbcore: registered new interface driver usbserial_generic
[    1.316609] usbserial: USB Serial support registered for generic
[    1.316703] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    1.321748] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.321775] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.322214] mousedev: PS/2 mouse device common for all mice
[    1.322558] rtc_cmos 00:03: RTC can wake from S4
[    1.325024] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.325175] rtc_cmos 00:03: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.325565] intel_pstate: Intel P-state driver initializing
[    1.325882] intel_pstate: HWP enabled
[    1.326747] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.327099] cpuidle: using governor menu
[    1.329227] EFI Variables Facility v0.08 2004-May-17
[    1.373283] hidraw: raw HID events driver (C) Jiri Kosina
[    1.374086] usbcore: registered new interface driver usbhid
[    1.374087] usbhid: USB HID core driver
[    1.374106] intel_ish_ipc 0000:00:13.0: enabling device (0000 -> 0002)
[    1.628833] usb 1-7: new full-speed USB device number 2 using xhci_hcd
[    1.753478] usb 1-7: New USB device found, idVendor=8087, idProduct=0a2b
[    1.753486] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.865940] usb 1-8: new high-speed USB device number 3 using xhci_hcd
[    1.909633] psmouse serio1: elantech: assuming hardware version 4 (with firmware version 0x4d1f00)
[    1.922299] psmouse serio1: elantech: Synaptics capabilities query result 0x80, 0x14, 0x0c.
[    1.934970] psmouse serio1: elantech: Elan sample query result 00, 41, 85
[    1.986826] input: ETPS/2 Elantech TrackPoint as /devices/platform/i8042/serio1/input/input4
[    2.001872] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    2.025103] usb 1-8: New USB device found, idVendor=04ca, idProduct=7067
[    2.025110] usb 1-8: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.025115] usb 1-8: Product: Integrated Camera
[    2.025118] usb 1-8: Manufacturer: 8SSC20F27034L1GZ7871147
[    2.025122] usb 1-8: SerialNumber: 200901010001
[    2.135367] drop_monitor: Initializing network drop monitor service
[    2.135557] TCP: cubic registered
[    2.135568] Initializing XFRM netlink socket
[    2.135848] NET: Registered protocol family 10
[    2.136304] NET: Registered protocol family 17
[    2.136321] mpls_gso: MPLS GSO support
[    2.136827] microcode: sig=0x806e9, pf=0x80, revision=0x8e
[    2.136967] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.137257] Loading compiled-in X.509 certificates
[    2.137293] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.137323] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.138213] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    2.138964] usb 1-9: new full-speed USB device number 4 using xhci_hcd
[    2.138969] EFI: Loaded cert 'Lenovo Ltd.: ThinkPad Product CA 2012: 838b1f54c1550463f45f98700640f11069265949' linked to '.system_keyring'
[    2.138998] EFI: Loaded cert 'Lenovo UEFI CA 2014: 4b91a68732eaefdd2c8ffffc6b027ec3449e9c8f' linked to '.system_keyring'
[    2.139032] EFI: Loaded cert 'Lenovo(Beijing) Ltd.: TPCDL-DB: 8c3ab149a818a81d27b206515bf12315b2f552eb' linked to '.system_keyring'
[    2.139074] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[    2.139110] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[    2.139617] EFI: Loaded cert 'CentOS Secure Boot (key 1): f037c6eaec36d4057a526c0ec6d5a95b324ee129' linked to '.system_keyring'
[    2.139669] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[    2.140217] registered taskstats version 1
[    2.145318] Key type trusted registered
[    2.149861] Key type encrypted registered
[    2.171951] tsc: Refined TSC clocksource calibration: 2903.999 MHz
[    2.172019] Switched to clocksource tsc
[    2.210644]   Magic number: 7:4:624
[    2.210870] rtc_cmos 00:03: setting system clock to 2019-02-08 08:37:13 UTC (1549615033)
[    2.212650] ish-hid {33AECD58-B679-4E54-9BD9-A04D34F0C226}: [hid-ish]: enum_devices_done OK, num_hid_devices=3
[    2.224752] Freeing unused kernel memory: 1876k freed
[    2.225069] Write protecting the kernel read-only data: 12288k
[    2.227906] Freeing unused kernel memory: 516k freed
[    2.229504] Freeing unused kernel memory: 600k freed
[    2.264160] usb 1-9: New USB device found, idVendor=138a, idProduct=0097
[    2.264162] usb 1-9: New USB device strings: Mfr=0, Product=0, SerialNumber=1
[    2.264164] usb 1-9: SerialNumber: a67c8819141a
[    2.288258] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.288406] systemd[1]: Detected architecture x86-64.
[    2.288409] systemd[1]: Running in initial RAM disk.
[    2.288426] systemd[1]: Set hostname to <yahya>.
[    2.308708] systemd[1]: Created slice Root Slice.
[    2.308746] systemd[1]: Listening on udev Kernel Socket.
[    2.308759] systemd[1]: Reached target Swap.
[    2.308766] systemd[1]: Reached target Local File Systems.
[    2.308787] systemd[1]: Listening on udev Control Socket.
[    2.308850] systemd[1]: Created slice System Slice.
[    2.308858] systemd[1]: Reached target Slices.
[    2.308864] systemd[1]: Reached target Timers.
[    2.308901] systemd[1]: Listening on Journal Socket.
[    2.309256] systemd[1]: Starting Apply Kernel Variables...
[    2.309268] systemd[1]: Reached target Sockets.
[    2.309564] systemd[1]: Starting Setup Virtual Console...
[    2.309973] systemd[1]: Starting Journal Service...
[    2.310475] systemd[1]: Starting dracut cmdline hook...
[    2.311008] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.312708] systemd[1]: Started Apply Kernel Variables.
[    2.314930] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.315744] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.318495] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.335896] systemd[1]: Started Journal Service.
[    2.378763] usb 1-10: new full-speed USB device number 5 using xhci_hcd
[    2.409068] device-mapper: uevent: version 1.0.3
[    2.409113] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.503044] usb 1-10: New USB device found, idVendor=056a, idProduct=509f
[    2.503049] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.503052] usb 1-10: Product: Pen and multitouch sensor
[    2.503055] usb 1-10: Manufacturer: Wacom Co.,Ltd.
[    2.794092] pps_core: LinuxPPS API ver. 1 registered
[    2.794095] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.796314] PTP clock support registered
[    2.802931] rtsx_pci 0000:02:00.0: enabling device (0000 -> 0002)
[    2.803032] rtsx_pci 0000:02:00.0: irq 121 for MSI/MSI-X
[    2.803045] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 121
[    2.828150] nvme nvme0: pci function 0000:05:00.0
[    2.828660] nvme 0000:05:00.0: irq 122 for MSI/MSI-X
[    2.841820] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.841823] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.842023] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.842046] e1000e 0000:00:1f.6: irq 123 for MSI/MSI-X
[    3.032188] e1000e 0000:00:1f.6 (unregistered net_device) (uninitialized): registered PHC clock
[    3.034164] nvme nvme0: Shutdown timeout set to 8 seconds
[    3.036386] nvme 0000:05:00.0: irq 122 for MSI/MSI-X
[    3.036394] nvme 0000:05:00.0: irq 124 for MSI/MSI-X
[    3.036401] nvme 0000:05:00.0: irq 125 for MSI/MSI-X
[    3.036407] nvme 0000:05:00.0: irq 126 for MSI/MSI-X
[    3.036412] nvme 0000:05:00.0: irq 127 for MSI/MSI-X
[    3.048169]  nvme0n1: p1 p2 p3 p4 p5 p6
[    3.109946] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 98:29:a6:82:5e:4d
[    3.109950] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    3.110001] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: 1000FF-0FF
[    3.135978] i915 0000:00:02.0: enabling device (0006 -> 0007)
[    3.137790] checking generic (a0000000 7e9000) vs hw (a0000000 10000000)
[    3.137794] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    3.137811] Console: switching to colour dummy device 80x25
[    3.138861] [drm] Replacing VGA console driver
[    3.140139] i915 0000:00:02.0: irq 128 for MSI/MSI-X
[    3.140150] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.140151] [drm] Driver supports precise vblank timestamp query.
[    3.140734] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=mem
[    3.141131] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    3.188809] input: Wacom Pen and multitouch sensor Finger as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.0/0003:056A:509F.0004/input/input6
[    3.189881] wacom 0003:056A:509F.0004: hidraw0: USB HID v1.11 Device [Wacom Co.,Ltd. Pen and multitouch sensor] on usb-0000:00:14.0-10/input0
[    3.190162] input: Wacom Pen and multitouch sensor Pen as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.1/0003:056A:509F.0005/input/input7
[    3.190267] wacom 0003:056A:509F.0005: hidraw1: USB HID v1.11 Mouse [Wacom Co.,Ltd. Pen and multitouch sensor] on usb-0000:00:14.0-10/input1
[    3.194911] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    3.196941] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.197159] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    3.313309] fbcon: inteldrmfb (fb0) is primary device
[    4.460422] Console: switching to colour frame buffer device 240x67
[    4.495050] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    4.764774] SGI XFS with ACLs, security attributes, no debug enabled
[    4.768713] XFS (dm-0): Mounting V5 Filesystem
[    4.775774] XFS (dm-0): Ending clean mount
[    4.996065] systemd-journald[111]: Received SIGTERM from PID 1 (systemd).
[    5.022017] type=1404 audit(1549615036.309:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.035740] SELinux: 2048 avtab hash slots, 111945 rules.
[    5.069354] SELinux: 2048 avtab hash slots, 111945 rules.
[    5.086923] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    5.086926] SELinux:  129 classes, 111945 rules
[    5.090046] SELinux:  Class bpf not defined in policy.
[    5.090048] SELinux: the above unknown classes and permissions will be allowed
[    5.090051] SELinux:  Completing initialization.
[    5.090051] SELinux:  Setting up existing superblocks.
[    5.099428] type=1403 audit(1549615036.386:3): policy loaded auid=4294967295 ses=4294967295
[    5.102859] systemd[1]: Successfully loaded SELinux policy in 80.749ms.
[    5.110531] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    5.120395] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.120439] systemd[1]: Inserted module 'ip_tables'
[    5.133885] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 11.563ms.
[    5.269451] systemd-journald[2368]: Received request to flush runtime journal from PID 1
[    5.509831] random: crng init done
[    5.777399] acpi PNP0C14:02: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    5.777746] acpi PNP0C14:03: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    5.778782] acpi PNP0C14:04: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:01)
[    5.959143] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[    5.959146] thinkpad_acpi: http://ibm-acpi.sf.net/
[    5.959147] thinkpad_acpi: ThinkPad BIOS R0HET39W (1.19 ), EC unknown
[    5.959149] thinkpad_acpi: Lenovo ThinkPad Yoga 370, model 20JHCTO1WW
[    5.964929] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[    5.964979] thinkpad_acpi: radio switch found; radios are enabled
[    5.965031] thinkpad_acpi: Tablet mode switch found (type: GMMS), currently in laptop mode
[    5.965191] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[    5.965192] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[    5.968099] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[    5.969695] thinkpad_acpi: rfkill switch tpacpi_wwan_sw: radio is unblocked
[    5.970113] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[    5.973281] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input9
[    6.098513] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    6.098738] mei_me 0000:00:16.0: irq 293 for MSI/MSI-X
[    6.099369] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    6.107285] Linux video capture interface: v2.00
[    6.163264] i801_smbus 0000:00:1f.4: enabling device (0000 -> 0003)
[    6.163450] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    6.187279] uvcvideo: Found UVC 1.00 device Integrated Camera (04ca:7067)
[    6.189242] input: Integrated Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-8/1-8:1.0/input/input10
[    6.189324] usbcore: registered new interface driver uvcvideo
[    6.189326] USB Video Class driver (1.1.1)
[    6.199651] Bluetooth: Core ver 2.22
[    6.199665] NET: Registered protocol family 31
[    6.199667] Bluetooth: HCI device and connection manager initialized
[    6.199670] Bluetooth: HCI socket layer initialized
[    6.199672] Bluetooth: L2CAP socket layer initialized
[    6.199678] Bluetooth: SCO socket layer initialized
[    6.231003] usbcore: registered new interface driver btusb
[    6.244166] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[    6.245296] Bluetooth: hci0: Device revision is 16
[    6.245298] Bluetooth: hci0: Secure boot is enabled
[    6.245300] Bluetooth: hci0: OTP lock is enabled
[    6.245302] Bluetooth: hci0: API lock is enabled
[    6.245303] Bluetooth: hci0: Debug lock is disabled
[    6.245305] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    6.247046] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[    6.260840] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    6.288788] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.313809] snd_hda_intel 0000:00:1f.3: irq 294 for MSI/MSI-X
[    6.365161] cryptd: max_cpu_qlen set to 1000
[    6.367750] snd_hda_codec_conexant hdaudioC0D0: CX8200: BIOS auto-probing.
[    6.368256] snd_hda_codec_conexant hdaudioC0D0: autoconfig for CX8200: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    6.368260] snd_hda_codec_conexant hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.368263] snd_hda_codec_conexant hdaudioC0D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[    6.368265] snd_hda_codec_conexant hdaudioC0D0:    mono: mono_out=0x0
[    6.368267] snd_hda_codec_conexant hdaudioC0D0:    inputs:
[    6.369369] snd_hda_codec_conexant hdaudioC0D0:      Internal Mic=0x1a
[    6.369372] snd_hda_codec_conexant hdaudioC0D0:      Mic=0x19
[    6.371319] snd_hda_codec_conexant hdaudioC0D0: Enable sync_write for stable communication
[    6.390108] AVX2 version of gcm_enc/dec engaged.
[    6.390112] AES CTR mode by8 optimization enabled
[    6.408486] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.408523] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.411153] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    6.411229] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    6.411296] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    6.411362] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    6.411448] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    6.411514] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    6.411579] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    6.444688] Intel(R) Wireless WiFi driver for Linux
[    6.444692] Copyright(c) 2003- 2015 Intel Corporation
[    6.445309] iwlwifi 0000:04:00.0: enabling device (0000 -> 0002)
[    6.447349] iwlwifi 0000:04:00.0: irq 295 for MSI/MSI-X
[    6.456396] iwlwifi 0000:04:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[    6.557190] kvm: disabled by bios
[    6.565899] XFS (nvme0n1p5): Mounting V5 Filesystem
[    6.572593] intel_rapl: Found RAPL domain package
[    6.572597] intel_rapl: Found RAPL domain core
[    6.572600] intel_rapl: Found RAPL domain uncore
[    6.572602] intel_rapl: Found RAPL domain dram
[    6.586700] XFS (nvme0n1p5): Ending clean mount
[    6.598756] intel_pmc_core:  initialized
[    6.610553] kvm: disabled by bios
[    6.638915] iwlwifi 0000:04:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[    6.653052] FAT-fs (nvme0n1p1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    6.699717] iwlwifi 0000:04:00.0: base HW address: f8:94:c2:f2:22:4f
[    6.816338] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    6.816649] thermal thermal_zone1: failed to read out thermal zone 1
[    6.859285] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    6.934468] usb 1-7: USB disconnect, device number 2
[    7.038594] iTCO_vendor_support: vendor-support=0
[    7.040280] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.040342] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    7.041109] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.246854] XFS (dm-2): Mounting V5 Filesystem
[    7.260919] XFS (dm-2): Ending clean mount
[    7.357033] type=1305 audit(1549611438.645:4): audit_pid=5206 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    7.378096] RPC: Registered named UNIX socket transport module.
[    7.378099] RPC: Registered udp transport module.
[    7.378100] RPC: Registered tcp transport module.
[    7.378101] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    7.700854] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    7.700856] Bluetooth: BNEP filters: protocol multicast
[    7.700860] Bluetooth: BNEP socket layer initialized
[    8.136642] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    8.176975] Ebtables v2.0 registered
[    8.236832] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    8.241650] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    8.367420] e1000e 0000:00:1f.6: irq 123 for MSI/MSI-X
[    8.467781] e1000e 0000:00:1f.6: irq 123 for MSI/MSI-X
[    8.467876] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[    8.475006] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[    8.696258] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[    8.932798] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[    8.935768] Bluetooth: hci0 command 0xfc09 tx timeout
[    9.008817] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    9.032177] Netfilter messages via NETLINK v0.30.
[    9.038256] ip_set: protocol 6
[    9.055392] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   15.781748] Key type dns_resolver registered
[   15.839117] Key type cifs.spnego registered
[   15.839122] Key type cifs.idmap registered
[   15.839611] No dialect specified on mount. Default has changed to a more secure dialect, SMB2.1 or later (e.g. SMB3), from CIFS (SMB1). To use the less secure SMB1 dialect to access old servers which do not support SMB3 (or SMB2.1) specify vers=1.0 on mount.
[   15.844302] CIFS VFS: Error connecting to socket. Aborting operation.
[   15.844370] CIFS VFS: cifs_mount failed w/return code = -101
[   16.383903] tun: Universal TUN/TAP device driver, 1.6
[   16.383906] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   16.395439] virbr0: port 1(virbr0-nic) entered blocking state
[   16.395443] virbr0: port 1(virbr0-nic) entered disabled state
[   16.395493] device virbr0-nic entered promiscuous mode
[   16.543570] virbr0: port 1(virbr0-nic) entered blocking state
[   16.543575] virbr0: port 1(virbr0-nic) entered listening state
[   16.543632] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   16.636376] virbr0: port 1(virbr0-nic) entered disabled state
[   16.933748] Bluetooth: hci0: Failed to send firmware data (-110)
[   23.011821] pci 0000:06:00.0: [8086:15c0] type 01 class 0x060400
[   23.011947] pci 0000:06:00.0: supports D1 D2
[   23.011950] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.013807] pci 0000:07:00.0: [8086:15c0] type 01 class 0x060400
[   23.013938] pci 0000:07:00.0: supports D1 D2
[   23.013941] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.014059] pci 0000:07:01.0: [8086:15c0] type 01 class 0x060400
[   23.014191] pci 0000:07:01.0: supports D1 D2
[   23.014193] pci 0000:07:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.014290] pci 0000:07:02.0: [8086:15c0] type 01 class 0x060400
[   23.014412] pci 0000:07:02.0: supports D1 D2
[   23.014415] pci 0000:07:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.014538] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[   23.014548] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   23.014555] pci 0000:06:00.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   23.014631] pci 0000:08:00.0: [8086:15bf] type 00 class 0x088000
[   23.014662] pci 0000:08:00.0: reg 0x10: [mem 0xea000000-0xea03ffff]
[   23.014676] pci 0000:08:00.0: reg 0x14: [mem 0xea040000-0xea040fff]
[   23.014835] pci 0000:08:00.0: supports D1 D2
[   23.014838] pci 0000:08:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.014970] pci 0000:07:00.0: PCI bridge to [bus 08]
[   23.014980] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[   23.015067] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[   23.015076] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[   23.015084] pci 0000:07:01.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   23.015171] pci 0000:3e:00.0: [8086:15c1] type 00 class 0x0c0330
[   23.015203] pci 0000:3e:00.0: reg 0x10: [mem 0xe9f00000-0xe9f0ffff]
[   23.015375] pci 0000:3e:00.0: supports D1 D2
[   23.015377] pci 0000:3e:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   23.015508] pci 0000:07:02.0: PCI bridge to [bus 3e]
[   23.015518] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[   23.015548] pci_bus 0000:07: Allocating resources
[   23.015582] pci 0000:07:01.0: bridge window [io  0x1000-0x0fff] to [bus 09-3d] add_size 1000
[   23.015593] pci 0000:07:02.0: bridge window [io  0x1000-0x0fff] to [bus 3e] add_size 1000
[   23.015596] pci 0000:07:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 3e] add_size 200000 add_align 100000
[   23.015607] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015610] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015612] pci 0000:06:00.0: bridge window [io  0x1000-0x0fff] to [bus 07-3e] add_size 2000
[   23.015616] pci 0000:06:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 2000 min_align 1000
[   23.015618] pci 0000:06:00.0: res[13]=[io  0x1000-0x2fff] res_to_dev_res add_size 2000 min_align 1000
[   23.015622] pci 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[   23.015624] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[   23.015627] pci 0000:06:00.0: BAR 13: no space for [io  size 0x2000]
[   23.015629] pci 0000:06:00.0: BAR 13: failed to assign [io  size 0x2000]
[   23.015633] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   23.015636] pci 0000:07:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   23.015639] pci 0000:07:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015642] pci 0000:07:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015644] pci 0000:07:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015647] pci 0000:07:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   23.015651] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   23.015654] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   23.015656] pci 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[   23.015659] pci 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[   23.015661] pci 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[   23.015663] pci 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[   23.015667] pci 0000:07:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   23.015670] pci 0000:07:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   23.015672] pci 0000:07:02.0: BAR 13: no space for [io  size 0x1000]
[   23.015675] pci 0000:07:02.0: BAR 13: failed to assign [io  size 0x1000]
[   23.015677] pci 0000:07:01.0: BAR 13: no space for [io  size 0x1000]
[   23.015679] pci 0000:07:01.0: BAR 13: failed to assign [io  size 0x1000]
[   23.015682] pci 0000:07:00.0: PCI bridge to [bus 08]
[   23.015692] pci 0000:07:00.0:   bridge window [mem 0xea000000-0xea0fffff]
[   23.015702] pci 0000:07:01.0: PCI bridge to [bus 09-3d]
[   23.015708] pci 0000:07:01.0:   bridge window [mem 0xd4000000-0xe9efffff]
[   23.015713] pci 0000:07:01.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   23.015721] pci 0000:07:02.0: PCI bridge to [bus 3e]
[   23.015728] pci 0000:07:02.0:   bridge window [mem 0xe9f00000-0xe9ffffff]
[   23.015738] pci 0000:06:00.0: PCI bridge to [bus 07-3e]
[   23.015744] pci 0000:06:00.0:   bridge window [mem 0xd4000000-0xea0fffff]
[   23.015750] pci 0000:06:00.0:   bridge window [mem 0xb0000000-0xd1ffffff 64bit pref]
[   23.015878] pcieport 0000:06:00.0: irq 296 for MSI/MSI-X
[   23.016065] pcieport 0000:07:00.0: irq 297 for MSI/MSI-X
[   23.016260] pcieport 0000:07:01.0: irq 298 for MSI/MSI-X
[   23.016440] pcieport 0000:07:02.0: irq 299 for MSI/MSI-X
[   23.016657] thunderbolt 0000:08:00.0: irq 300 for MSI/MSI-X
[   23.016663] thunderbolt 0000:08:00.0: irq 301 for MSI/MSI-X
[   23.016668] thunderbolt 0000:08:00.0: irq 302 for MSI/MSI-X
[   23.016672] thunderbolt 0000:08:00.0: irq 303 for MSI/MSI-X
[   23.016677] thunderbolt 0000:08:00.0: irq 304 for MSI/MSI-X
[   23.016682] thunderbolt 0000:08:00.0: irq 305 for MSI/MSI-X
[   23.016691] thunderbolt 0000:08:00.0: irq 306 for MSI/MSI-X
[   23.016696] thunderbolt 0000:08:00.0: irq 307 for MSI/MSI-X
[   23.016702] thunderbolt 0000:08:00.0: irq 308 for MSI/MSI-X
[   23.016708] thunderbolt 0000:08:00.0: irq 309 for MSI/MSI-X
[   23.016714] thunderbolt 0000:08:00.0: irq 310 for MSI/MSI-X
[   23.016720] thunderbolt 0000:08:00.0: irq 311 for MSI/MSI-X
[   23.016725] thunderbolt 0000:08:00.0: irq 312 for MSI/MSI-X
[   23.016730] thunderbolt 0000:08:00.0: irq 313 for MSI/MSI-X
[   23.016736] thunderbolt 0000:08:00.0: irq 314 for MSI/MSI-X
[   23.016741] thunderbolt 0000:08:00.0: irq 315 for MSI/MSI-X
[   23.016805] thunderbolt 0000:08:00.0: NHI initialized, starting thunderbolt
[   23.016809] thunderbolt 0000:08:00.0: allocating TX ring 0 of size 10
[   23.016823] thunderbolt 0000:08:00.0: allocating RX ring 0 of size 10
[   23.016834] thunderbolt 0000:08:00.0: control channel created
[   23.016836] thunderbolt 0000:08:00.0: control channel starting...
[   23.016838] thunderbolt 0000:08:00.0: starting TX ring 0
[   23.016846] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   23.016848] thunderbolt 0000:08:00.0: starting RX ring 0
[   23.016856] thunderbolt 0000:08:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   23.143721] thunderbolt 0000:08:00.0: current switch config:
[   23.143725] thunderbolt 0000:08:00.0:  Switch: 8086:15c0 (Revision: 1, TB Version: 2)
[   23.143727] thunderbolt 0000:08:00.0:   Max Port Number: 5
[   23.143729] thunderbolt 0000:08:00.0:   Config:
[   23.143732] thunderbolt 0000:08:00.0:    Upstream Port Number: 3 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   23.143734] thunderbolt 0000:08:00.0:    unknown1: 0x0 unknown4: 0x0
[   23.190053] thunderbolt 0000:08:00.0: 0: uid: 0x1097398b062b800
[   23.191931] thunderbolt 0000:08:00.0:  Port 0: 8086:15c0 (Revision: 1, TB Version: 1, Type: Port (0x1))
[   23.191935] thunderbolt 0000:08:00.0:   Max hop id (in/out): 7/7
[   23.191937] thunderbolt 0000:08:00.0:   Max counters: 8
[   23.191939] thunderbolt 0000:08:00.0:   NFC Credits: 0x800000
[   23.192442] thunderbolt 0000:08:00.0:  Port 1: 8086:15c0 (Revision: 1, TB Version: 1, Type: Port (0x1))
[   23.192445] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   23.192446] thunderbolt 0000:08:00.0:   Max counters: 16
[   23.192448] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
[   32.534287] fuse init (API version 7.22)
[   35.177642] rfkill: input handler disabled
[   38.786279] TCP: lp registered
[   43.192857] thunderbolt 0000:08:00.0: timeout reading config space 1 from 0xa
[   43.192862] ------------[ cut here ]------------
[   43.192867] WARNING: CPU: 2 PID: 58 at drivers/thunderbolt/switch.c:587 tb_switch_add+0x6f6/0x7c0
[   43.192869] Device: thunderbolt
0:2: non switch port without a PHY
[   43.192871] Modules linked in: tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nls_utf8 cifs ccm dns_resolver ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc iTCO_wdt iTCO_vendor_support mei_wdt intel_wmi_thunderbolt arc4 vfat iwlmvm fat intel_pmc_core intel_powerclamp coretemp intel_rapl mac80211 kvm irqbypass crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel lrw gf128mul
[   43.192909]  glue_helper ablk_helper snd_hda_codec_conexant cryptd snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc iwlwifi snd_soc_acpi snd_soc_core snd_compress snd_hda_intel snd_hda_codec pcspkr snd_hda_core snd_hwdep snd_seq snd_seq_device btusb btrtl btbcm btintel snd_pcm bluetooth cfg80211 rtsx_pci_ms i2c_i801 uvcvideo snd_timer memstick videobuf2_vmalloc videobuf2_memops videobuf2_core joydev videodev mei_me mei hid_sensor_accel_3d hid_sensor_magn_3d hid_sensor_gyro_3d hid_sensor_rotation hid_sensor_als hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer idma64 virt_dma i2c_designware_platform i2c_designware_core thinkpad_acpi snd soundcore rfkill pinctrl_sunrisepoint pinctrl_intel wmi tpm_crb acpi_pad sch_fq_codel ip_tables
[   43.192944]  xfs libcrc32c rtsx_pci_sdmmc mmc_core hid_wacom hid_sensor_custom i915 crct10dif_pclmul crct10dif_common crc32c_intel serio_raw nvme e1000e nvme_core rtsx_pci ptp pps_core i2c_algo_bit iosf_mbi drm_kms_helper syscopyarea i2c_hid sysfillrect video sysimgblt fb_sys_fops drm hid_sensor_hub drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[   43.192966] CPU: 2 PID: 58 Comm: kworker/u16:1 Kdump: loaded Not tainted 3.10.0-957.5.1.el7.x86_64 #1
[   43.192968] Hardware name: LENOVO 20JHCTO1WW/20JHCTO1WW, BIOS R0HET39W (1.19 ) 09/29/2017
[   43.192972] Workqueue: kacpi_hotplug acpi_hotplug_work_fn
[   43.192987] Call Trace:
[   43.192993]  [<ffffffffab361e41>] dump_stack+0x19/0x1b
[   43.192997]  [<ffffffffaac97688>] __warn+0xd8/0x100
[   43.193000]  [<ffffffffaac9770f>] warn_slowpath_fmt+0x5f/0x80
[   43.193003]  [<ffffffffab202e06>] tb_switch_add+0x6f6/0x7c0
[   43.193006]  [<ffffffffab202379>] ? tb_switch_alloc+0x409/0x560
[   43.193010]  [<ffffffffab208e76>] icm_start+0x56/0xb0
[   43.193013]  [<ffffffffab206867>] tb_domain_add+0xc7/0x110
[   43.193015]  [<ffffffffab1fc634>] nhi_probe+0x174/0x320
[   43.193019]  [<ffffffffaafc514a>] local_pci_probe+0x4a/0xb0
[   43.193022]  [<ffffffffaafc6889>] pci_device_probe+0x109/0x160
[   43.193026]  [<ffffffffab0a8905>] driver_probe_device+0xc5/0x3e0
[   43.193028]  [<ffffffffab0a8c20>] ? driver_probe_device+0x3e0/0x3e0
[   43.193031]  [<ffffffffab0a8c63>] __device_attach+0x43/0x50
[   43.193033]  [<ffffffffab0a6585>] bus_for_each_drv+0x75/0xc0
[   43.193036]  [<ffffffffab0a8740>] device_attach+0x90/0xb0
[   43.193039]  [<ffffffffaafba4ef>] pci_bus_add_device+0x4f/0xa0
[   43.193042]  [<ffffffffaafba579>] pci_bus_add_devices+0x39/0x80
[   43.193044]  [<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[   43.193047]  [<ffffffffaafba5a7>] pci_bus_add_devices+0x67/0x80
[   43.193050]  [<ffffffffaafe2969>] enable_slot+0x239/0x4a0
[   43.193052]  [<ffffffffaafe1b88>] ? get_slot_status+0xa8/0x110
[   43.193055]  [<ffffffffaafe2cd7>] acpiphp_check_bridge.part.9+0x107/0x140
[   43.193058]  [<ffffffffaafe2f18>] acpiphp_hotplug_notify+0x138/0x210
[   43.193061]  [<ffffffffaafe2de0>] ? acpiphp_post_dock_fixup+0xd0/0xd0
[   43.193063]  [<ffffffffab00900e>] acpi_device_hotplug+0x3b7/0x41a
[   43.193066]  [<ffffffffab0020d7>] acpi_hotplug_work_fn+0x1e/0x29
[   43.193069]  [<ffffffffaacb9d8f>] process_one_work+0x17f/0x440
[   43.193072]  [<ffffffffaacbae26>] worker_thread+0x126/0x3c0
[   43.193075]  [<ffffffffaacbad00>] ? manage_workers.isra.25+0x2a0/0x2a0
[   43.193077]  [<ffffffffaacc1c71>] kthread+0xd1/0xe0
[   43.193080]  [<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
[   43.193083]  [<ffffffffab374c1d>] ret_from_fork_nospec_begin+0x7/0x21
[   43.193086]  [<ffffffffaacc1ba0>] ? insert_kthread_work+0x40/0x40
[   43.193088] ---[ end trace eec9d0a302ecedff ]---
[   43.193092] thunderbolt 0000:08:00.0:  Port 2: 8086:15c0 (Revision: 1, TB Version: 1, Type: Port (0x1))
[   43.193094] thunderbolt 0000:08:00.0:   Max hop id (in/out): 15/15
[   43.193096] thunderbolt 0000:08:00.0:   Max counters: 16
[   43.193098] thunderbolt 0000:08:00.0:   NFC Credits: 0x3c00000
dmesg (84,319 bytes)
machineid (135 bytes)
systemd=ba9c60535bfe4e8aba3584274992879c
sosreport_uploader-dmidecode=ff0eada36560498226564331f3b634d642f73b0dc3e9275a97ad90e0cd7e77dc
machineid (135 bytes)
proc_modules (9,682 bytes)
tcp_lp 12663 0 - Live 0xffffffffc113e000
fuse 91880 3 - Live 0xffffffffc111d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc1118000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc1113000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc10fb000
tun 31740 1 - Live 0xffffffffc1101000
devlink 48345 0 - Live 0xffffffffc10ee000
nls_utf8 12557 0 - Live 0xffffffffc110e000
cifs 703764 0 - Live 0xffffffffc1041000
ccm 17773 0 - Live 0xffffffffc1037000
dns_resolver 13140 1 cifs, Live 0xffffffffc1032000
ip6t_rpfilter 12595 1 - Live 0xffffffffc102d000
ipt_REJECT 12541 4 - Live 0xffffffffc1028000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc1023000
ip6t_REJECT 12625 2 - Live 0xffffffffc101e000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc1019000
xt_conntrack 12760 12 - Live 0xffffffffc1007000
ip_set 45644 0 - Live 0xffffffffc100c000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ffb000
ebtable_nat 12807 1 - Live 0xffffffffc0ff6000
ebtable_broute 12731 1 - Live 0xffffffffc1002000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0fd0000
stp 12976 1 bridge, Live 0xffffffffc0fcb000
llc 14552 2 bridge,stp, Live 0xffffffffc0fc2000
ip6table_nat 12864 1 - Live 0xffffffffc0fbd000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0fb7000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0fa9000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0fa0000
ip6table_mangle 12700 1 - Live 0xffffffffc0f9b000
ip6table_security 12710 1 - Live 0xffffffffc0f96000
ip6table_raw 12683 1 - Live 0xffffffffc0f91000
iptable_nat 12875 1 - Live 0xffffffffc0f8c000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0f87000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0dfa000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0df1000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0dff000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0f65000
iptable_mangle 12695 1 - Live 0xffffffffc0dec000
iptable_security 12705 1 - Live 0xffffffffc0de7000
iptable_raw 12678 1 - Live 0xffffffffc0de2000
ebtable_filter 12827 1 - Live 0xffffffffc0dc8000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0dd8000
ip6table_filter 12815 1 - Live 0xffffffffc0dc3000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0db7000
iptable_filter 12810 1 - Live 0xffffffffc0db2000
bnep 23721 2 - Live 0xffffffffc0dd1000
sunrpc 353407 1 - Live 0xffffffffc0f0d000
iTCO_wdt 13480 0 - Live 0xffffffffc0dad000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0cfe000
mei_wdt 13426 0 - Live 0xffffffffc0cf9000
intel_wmi_thunderbolt 12826 0 - Live 0xffffffffc0cc8000
arc4 12608 2 - Live 0xffffffffc0c23000
vfat 17461 1 - Live 0xffffffffc0cd2000
iwlmvm 333357 0 - Live 0xffffffffc0eba000
fat 65950 1 vfat, Live 0xffffffffc0ce7000
intel_pmc_core 17748 0 - Live 0xffffffffc0ce1000
intel_powerclamp 14419 0 - Live 0xffffffffc0c19000
coretemp 13444 0 - Live 0xffffffffc0c1e000
intel_rapl 19542 0 - Live 0xffffffffc0c13000
mac80211 718956 1 iwlmvm, Live 0xffffffffc0e09000
kvm 615914 0 - Live 0xffffffffc0d15000
irqbypass 13503 1 kvm, Live 0xffffffffc0cdc000
crc32_pclmul 13133 0 - Live 0xffffffffc0ccd000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0cc3000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d07000
aesni_intel 189414 1 - Live 0xffffffffc0c93000
lrw 13286 1 aesni_intel, Live 0xffffffffc0c8e000
gf128mul 15139 1 lrw, Live 0xffffffffc0c4b000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0c28000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0c36000
snd_hda_codec_conexant 23691 1 - Live 0xffffffffc0c87000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0c6b000
snd_hda_codec_generic 73855 1 snd_hda_codec_conexant, Live 0xffffffffc0c73000
snd_soc_skl 99144 0 - Live 0xffffffffc0c51000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0c3b000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0c2e000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0b89000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0b40000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0bdb000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0a7d000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0b9e000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0b83000
snd_hda_intel 40356 7 - Live 0xffffffffc0b93000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b60000
pcspkr 12718 0 - Live 0xffffffffc0a6c000
snd_hda_core 86045 7 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_soc_skl,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b29000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0a98000
snd_seq 62663 0 - Live 0xffffffffc0a87000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0a82000
btusb 41449 0 - Live 0xffffffffc0a71000
btrtl 12945 1 btusb, Live 0xffffffffc09b8000
btbcm 14040 1 btusb, Live 0xffffffffc09c5000
btintel 15709 1 btusb, Live 0xffffffffc099e000
snd_pcm 105708 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0b45000
bluetooth 548688 11 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a9e000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc09d0000
rtsx_pci_ms 18168 0 - Live 0xffffffffc09ca000
i2c_i801 22637 0 - Live 0xffffffffc09be000
uvcvideo 81079 0 - Live 0xffffffffc09a3000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0995000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc098b000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0986000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0955000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc097b000
joydev 17389 0 - Live 0xffffffffc0942000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc095a000
mei_me 32848 0 - Live 0xffffffffc094b000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc092a000
hid_sensor_accel_3d 13280 0 - Live 0xffffffffc0920000
hid_sensor_magn_3d 13431 0 - Live 0xffffffffc0925000
hid_sensor_gyro_3d 13267 0 - Live 0xffffffffc0911000
hid_sensor_rotation 13387 0 - Live 0xffffffffc0907000
hid_sensor_als 13177 0 - Live 0xffffffffc091b000
hid_sensor_trigger 13881 11 hid_sensor_accel_3d,hid_sensor_magn_3d,hid_sensor_gyro_3d,hid_sensor_rotation,hid_sensor_als, Live 0xffffffffc0916000
hid_sensor_iio_common 15319 6 hid_sensor_accel_3d,hid_sensor_magn_3d,hid_sensor_gyro_3d,hid_sensor_rotation,hid_sensor_als,hid_sensor_trigger, Live 0xffffffffc090c000
industrialio_triggered_buffer 13454 5 hid_sensor_accel_3d,hid_sensor_magn_3d,hid_sensor_gyro_3d,hid_sensor_rotation,hid_sensor_als, Live 0xffffffffc0902000
idma64 17483 0 - Live 0xffffffffc08fc000
virt_dma 13326 1 idma64, Live 0xffffffffc08e1000
i2c_designware_platform 12921 0 - Live 0xffffffffc08dc000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0760000
thinkpad_acpi 84694 1 - Live 0xffffffffc08e6000
snd 83815 27 snd_hda_codec_hdmi,snd_hda_codec_conexant,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer,thinkpad_acpi, Live 0xffffffffc07ac000
soundcore 15047 1 snd, Live 0xffffffffc0596000
rfkill 22391 8 bluetooth,cfg80211,thinkpad_acpi, Live 0xffffffffc0759000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0752000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc074b000
wmi 21636 1 intel_wmi_thunderbolt, Live 0xffffffffc0785000
tpm_crb 13717 0 - Live 0xffffffffc0584000
acpi_pad 116284 0 - Live 0xffffffffc0767000
sch_fq_codel 17571 7 - Live 0xffffffffc0745000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc057c000
xfs 997127 3 - Live 0xffffffffc07e7000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0577000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc0565000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc07c2000
hid_wacom 100503 0 - Live 0xffffffffc078e000
hid_sensor_custom 17846 0 - Live 0xffffffffc055f000
i915 1740437 14 - Live 0xffffffffc059b000
crct10dif_pclmul 14307 0 - Live 0xffffffffc058b000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc0591000
crc32c_intel 22094 1 - Live 0xffffffffc0519000
serio_raw 13434 0 - Live 0xffffffffc0501000
nvme 32338 3 - Live 0xffffffffc056e000
e1000e 248519 0 - Live 0xffffffffc0521000
nvme_core 58852 5 nvme, Live 0xffffffffc0509000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc04ef000
ptp 19231 1 e1000e, Live 0xffffffffc04e0000
pps_core 19057 1 ptp, Live 0xffffffffc04d6000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc04d1000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc04e6000
drm_kms_helper 179394 1 i915, Live 0xffffffffc04a4000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0428000
i2c_hid 18877 0 - Live 0xffffffffc049e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0499000
video 24538 1 i915, Live 0xffffffffc0421000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc041c000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0417000
drm 429744 7 i915,drm_kms_helper, Live 0xffffffffc042f000
hid_sensor_hub 19913 8 hid_sensor_accel_3d,hid_sensor_magn_3d,hid_sensor_gyro_3d,hid_sensor_rotation,hid_sensor_als,hid_sensor_trigger,hid_sensor_iio_common,hid_sensor_custom, Live 0xffffffffc0411000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc040c000
dm_mirror 22289 0 - Live 0xffffffffc0401000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03ee000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc03fb000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc03ce000
proc_modules (9,682 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
Zaimon

Zaimon

2019-07-13 16:17

reporter   ~0034826

Another user experienced a similar problem:

I have just switched on the laptop

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-957.5.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 58 at drivers/thunderbolt/switch.c:587 tb_switch_add+0x6f6/0x7c0
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
Sarah81

Sarah81

2019-07-15 01:30

reporter   ~0034827

I'm dying and ur helping kill me why Justin why was i not enough??

Issue History

Date Modified Username Field Change
2019-07-08 07:19 Zaimon New Issue
2019-07-08 07:19 Zaimon File Added: backtrace
2019-07-08 07:19 Zaimon File Added: dmesg
2019-07-08 07:19 Zaimon File Added: machineid
2019-07-08 07:19 Zaimon File Added: proc_modules
2019-07-08 07:19 Zaimon File Added: suspend_stats
2019-07-13 16:17 Zaimon Note Added: 0034826
2019-07-15 01:30 Sarah81 Note Added: 0034827